/*
File: positioning.css
Author: Jonathan Kissam, jk@webskillet.com

Table of contents:
1. Framework
2. Typography
3. Header
4. Navigation
5. Content
6. Blocks
7. Special
8. Media Queries
9. Fixes
*/

/**
 * 1. Framework
 */

html, body { height: 100%; }
body {
	background: #fff url(../images/bg-body.jpg) no-repeat top center;
}
body.toolbar { background-position: center 65px; }
#wrapper { width: 100%; min-width: 1000px; min-height: 100%; position: relative; }
#skip-link { position: absolute; }
#header { width: 960px; margin: 0 auto; }
#navigation { width: 100%; }
#navigation .nav-inner { width: 960px; margin: 0 auto; position: relative; }
#page-wrapper { max-width: 1000px; margin: 0 auto; position: relative; margin-top: 30px; }
#main, #sidebar-right { float: left; position: relative; }
.no-sidebars #main { width: 96%; }
.sidebar-first #main { width: 70%; margin-left: 2%; }
#sidebar-right { width: 24%; margin-left: 2%; }
.front #main, .page-newhome #main { float: none; width: 96%; }
.front #sidebar-right, .page-newhome #sidebar-right { float: none; position: absolute; top: 0; right: 2%; width: 30%; }
#page-media #main, .page-newmedia #main { width: 56%; }
#page-media #sidebar-right, .page-newmedia #sidebar-right { width: 36%; margin-left: 4%; margin-right: -98%; }
#content-bottom { margin-top: 30px; }
.front #content-bottom, .page-newhome #content-bottom { width: 100%; background: transparent url(../images/bg-content-bottom-front.png) repeat-y top center; }
.front #content-bottom .block, .page-newhome #content-bottom .block { width: 30%; float: left; margin-left: 1.5%; margin-right: 1.5%; }
.front #content-bottom #block-vwcpodomatic-0, .page-newhome #content-bottom #block-vwcpodomatic-0 { margin-left: 2%; }
#footer { width: 960px; margin: 30px auto; clear: both; text-align: center; font-size: 1.2em; line-height: 1.2em; }
#footer p { font-size: 1em; margin: 0; }
#footer a:link, #footer a:visited { color: #000; font-weight: normal; text-decoration: none; }
.no-touch #footer a:hover, #footer a:active { color: #ce0000; font-weight: normal; text-decoration: none; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/*
#popups and #utility are positioned absolutely relative to #wrapper, to put them at the top of the page
#popups .region and #utility .region are the region divs, which are centered so they lie over the site content (for full-screen)
#utility .region .block : each block is position absolutely by default, to allow theme to position each block
	wherever (usually in or near the header region) for full-screen, and to allow them to flow to the bottom
	for smaller-width devices
#popups .region .block : each block is, by default, positioned off-screen to the left
	and can be re-positioned relative to the top left of the site content
	by jquery, etc.
*/

#utility { position: absolute; top: 0; left: 0; width: 100%; }
#utility .region, #utility-nav, #utility #social-wrapper { width: 960px; margin: 0 auto; position: relative; }
#utility-menu-links { position: absolute; right: 0; top: 0; display: block; height: 30px; line-height: 30px; }
#utility-menu-links li { float: left; padding: 0; display: block; font-size: 1.4em; }
#utility-menu-links li a { display: block; height: 30px; line-height: 30px; padding: 0 7px 0 8px; text-transform: uppercase; background: transparent url(../images/bg-utility.png) no-repeat 0 10px; }
#utility-menu-links a:link, #utility-menu-links a:visited { color: #000; }
.no-touch #utility-menu-links a:hover { color: #ce0000; text-decoration: none; }
#utility-menu-links a:active { color: #ce0000; text-decoration: none; }
#utility-menu-links li.first a { background-image: none; }
#utility-menu-links li.last a { display: block; margin: 0; padding: 0; outline: 0; text-indent: -999em; width: 132px; height: 30px; background: transparent url(../images/btn-contribute.png) no-repeat 0 0; }
.no-touch #utility-nav li.last a:hover { background-position: 0 -32px; }
#utility .block { position: absolute; }
#utility #social { position: absolute; top: 102px; right: 0; height: 28px; z-index: 350; }
#social { list-style: none outside none; }
#social li { float: left; margin-left: 10px; }
#social li a { display: block; width: 28px; height: 28px; }
#social li a img { border: 0; }

#popups { position: absolute; top: 0; left: 0; width: 100%; }
#popups-inner { width: 960px; margin: 0 auto; position: relative; }
#popups-inner .block { position: absolute; top: 0; left: -999em; }

/**
 * 2. Typography
 */

body {
	color: #000;
	font: 62.5%/2em Arial, Helvetica, 'Helvetica Neue', sans-serif;
}

/*
Headers */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0 0 0.25em; font-family: 'Trebuchet MS',Arial, Helvetica, 'Helvetica Neue', sans-serif; color: #048fca; }

h1 { font-size: 3em; margin-bottom: 0.333em; }
h2 { font-size: 2.4em; }
h3 { font-size: 2em; }
h4 { font-size: 1.8em; font-weight: bold; }
h5, h6 { font-size: 1.5em; font-weight: bold; margin-bottom: 0; }

/*
Text */

p { font-size: 1.5em; margin-bottom: 1.5em; }
address { font-size: 1.5em; font-style: normal; margin-bottom: 1.5em; }
blockquote { margin: 0 0 0 2em; padding-bottom: 1.8em; }
blockquote p { margin-bottom: 0.75em; }

/*
Lists */

ul, ol { margin: 0 0 1em 1.5em; }
ul ul, ul ol, ol ul, ol ol { margin-bottom: 0; }
li { font-size: 1.5em; }
li li, li p { font-size: 1em; }

dl { margin: 0 0 1em 0; }
dt { font-size: 1.5em; font-weight: bold; }
dd { font-size: 1.5em; margin: 0 0 1.5em 2em; }
dd ul, dd ol { margin-left: 0; }
dd * { font-size: 1em; }

/*
Links */

a:link { color: #ce0000; font-weight: bold; text-decoration: none; }
a:visited { color: #ce0000; font-weight: bold; text-decoration: none; }
.no-touch a:hover { color: #ce0000; font-weight: bold; text-decoration: underline; }
.no-touch a:active { color: #ce0000; font-weight: bold; text-decoration: none; }

h2 a:link,h2 a:visited, h3 a:link, h3 a:visited { color: #048fca; font-weight: normal; text-decoration: none; }
.no-touch h2 a:hover, .no-touch h2 a:active, .no-touch h3 a:hover, .no-touch h3 a:active { color: #ce0000; font-weight: normal; text-decoration: none; }
h4 a:link,h4 a:visited { color: #048fca; font-weight: bold; text-decoration: none; }
.no-touch h4 a:hover,.no-touch h4 a:active { color: #ce0000; font-weight: bold; text-decoration: none; }

/*
Tables */

th,td { padding: 4px; }

/*
Images */

img { border: 0; max-width: 100%; height: auto; }

p img, .image-right, p.image-right img { float: right; margin: 0 0 15px 15px; }
p img.image-left, p.image-left img { float: left; margin: 0 15px 15px 0; }
p img.image-center, p.image-center img { float: none; display: block; width: auto; margin: 0 auto 1.5em; }

/*
Iframes and embeds and such like */
iframe, object, embed { display: block; }



/**
 * 3. Header
 */

#header { position: relative; height: 100px; }
#header #logo { position: absolute; left: 0; top: 0; z-index: 10; display: block; width: 148px; height: 110px; }
#header #site-name-slogan { background: transparent url(../images/bg-site-name-slogan.png) no-repeat 0 9px; margin: 0 0 0 140px; width: 541px; height: 100px; }
#header #site-name, #header #site-slogan { position: absolute; left: -999em; }

#block-search-form {
	position: absolute;
	right: 0;
	top: 65px;
	display: block;
	width: 147px;
	height: 30px;
	background: transparent url(../images/bg-search.png) no-repeat 0 0;
}

#block-search-form input.search {
	position: absolute;
	width: 110px;
	font-size: 1.8em;
	left: 10px;
	top: 2px;
	outline: 0;
	border: 0;
	height: 22px;
	line-height: 24px;
	padding: 1px;
}
#block-search-form input.search:-moz-placeholder { color: #000; }
#block-search-form input.search::-webkit-input-placeholder { color: #000; }
#block-search-form input.search:focus::-webkit-input-placeholder { color: transparent; }

#block-search-form input.form-submit {
	position: absolute;
	top: 5px;
	right: 8px;
	cursor: pointer;
}
#block-search-form fieldset { position: absolute; left: -999em; }


/**
 * 4. Navigation
 */

.navigation-header { position: absolute; left: -999em; }

#navigation { height: 32px; background-color: #ce0000; z-index: 250; }
#navigation .nav-inner { height: 32px; position: relative; z-index: 250; }

#primary { float: left; }
#primary ul { position: relative; z-index: 250; margin: 0; padding: 0; }
#primary li ul { position: absolute; left: -999em; top: 32px; background-color: #ce0000; padding: 0 0 10px; box-shadow: 1px 2px 4px -1px #000; -webkit-box-shadow: 1px 2px 4px -1px #000; -moz-box-shadow: 1px 2px 4px -1px #000; }
.no-js #primary li:hover ul, .no-touch #primary li:hover ul, .touch #primary li.touch-expanded ul { left: auto; }

#primary li { list-style: none outside none; margin: 0; height: 32px; line-height: 32px; font-weight: bold; float: left; position: relative; }
#primary li a { display: block; height: 32px; padding: 0 1em; text-transform: uppercase; }
#primary li.first a { padding-left: 0; }
#primary li li { height: auto; line-height: 15px; font-size: 0.8em; float: none; width: 180px; }
#primary li li a { height: auto; padding: 0.5em 15px; text-transform: none; }
#primary li.first li a, #primary li li.first a { padding: 0.5em 15px; }

#primary a:link, #primary a:visited { color: #fff; font-weight: bold; text-decoration: none; }
.no-touch #primary a:hover, .no-touch #primary a:active { color: #f8b310; font-weight: bold; text-decoration: none; }
.no-touch #primary li li a:hover, .no-touch #primary li li a:active { background-color: #048fca; }

/**
 * 5. Content
 */

/*
Nodes */

h1 {
	margin: 0 100px 30px 0;
	line-height: 0.9em;
}

.front h1, .page-newhome h1 { position: absolute; left: -999em; }

.node h2 { margin: 0 0 15px; }
.node { padding-bottom: 10px; border-bottom: 1px solid #ccc; margin-bottom: 30px; }
.user-picture { border: 1px solid #ccc; padding: 2px; float: right; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; margin: 0 0 15px 15px; }
.user-picture img { display: block; }
ul.links.inline { float: right; }
ul.links li { padding: 0 0 0 1em; float: left; }

/*
Location */

.location-locations-header, .location-locations-wrapper {
	float: right;
	clear: right;
	width: 200px;
	padding-left: 15px;
	border-left: 1px solid #ccc;
	margin-left: 15px;
}
.location-locations-header { margin-bottom: 0; padding-bottom: 10px; }
.location-locations-wrapper { margin-bottom: 15px; }

/*
Book navigation */

.book-navigation { clear: both; padding-top: 20px; }
.book-navigation .menu { border-color: #ccc; margin: 0 0 1em; padding: 1em 0 0 0.5em; }
.book-navigation .page-links { border-top: 1px solid #ccc; border-bottom: none; }

/*
Attachment lists */

.attachments { padding: 1em 0; border-top: 1px solid #ccc; }
.attachment-instructions { font-size: 0.8em; color: #999; }
ul.attachment-list { margin: 0.5em 0; }
li.attachment-list-item { list-style: none outside none; }
.attachment-list-item img { vertical-align: middle; margin-right: 10px; }

/* Share links */
.btn-share {
	position: absolute;
	top: 0;
	right: 0;
	width: 70px;
}
.btn-share li { margin: 0 0 6px; list-style-type: none; list-style-image: none; }
.btn-share li a { display: block; outline: 0; text-indent: -999em; }
.btn-share li, .btn-share li a {
  width: 70px;
  height: 21px;
  background: transparent url(../images/btn-share-and-tweet.png) no-repeat 0 0;
}
.btn-share li.btn-share-facebook, .btn-share li.btn-share-facebook a { background-position: 0 0; }
.btn-share li.btn-share-facebook:hover a, .btn-share li.btn-share-facebook a:hover { background-position: 0 -21px; }
.btn-share li.btn-share-twitter, .btn-share li.btn-share-twitter a { background-position: -70px 0; }
.btn-share li.btn-share-twitter:hover a, .btn-share li.btn-share-twitter a:hover { background-position: -70px -21px; }

.submitted, .field-name-field-date { font-size: 1.7em; color: #999; text-transform: uppercase; letter-spacing: 2px; margin: 0 0 15px; }

.terms { font-size: 1.3em; color: #999; font-family: 'Trebuchet MS',Arial,Helvetica,'Helvetica Neue',sans-serif; }

/* override system menu css */
ul.menu, .item-list ul { margin: 0; padding: 0; }
ul li.leaf, ul li.collapsed, ul li.expanded { list-style: none outside none; margin: 0; padding: 0; }

/*
breadcrumb */
#main .breadcrumb { font-size: 1.2em; }

/*
Create new blog entry link on blog pages */
.page-blog #main .item-list li { margin: 0 0 20px; list-style: none outside none; }

/*
deal with text that is not inside p tags inside content */

#main div, #content-bottom div { font-size: 1.5em; }
#main div p, #main div li, #main div dt, #main div dd,
#main div div, #main div li li, #main div li p,
#content-bottom div p, #content-bottom div li, #content-bottom div dt, #content-bottom div dd,
#content-bottom div div, #content-bottom div li li, #content-bottom div li p { font-size: 1em; }
#main div h2, #content-bottom div h2 { font-size: 1.6em; }
#content-bottom div h3, #content-bottom div h3 { font-size: 1.333em; }

.messages { margin-bottom: 10px; line-height: 1.2em; }
.page-node .messages { margin-right: 100px; }
.messages.status { background-color: #c1e5f4; border: 1px solid #048fca; margin: 0 0 2em; }

ul.primary { margin: 0 0 1em; }

input, select, textarea { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; max-width: 100%; }

/*
Editing stuff */

fieldset { margin-bottom: 1em; padding: 0.5em; border: 1px solid #ccc; }

/*
Search results */

.search-results .search-info { display: none; }

/*
Error messages, etc. */
.form-item input.error, .form-item textarea.error, .form-item select.error { border-color: #ce0000; }
.error { color: #ce0000; }

/**
 * 6. Blocks
 */

.block { position: relative; }
#block-system-main { position: static; }

.block h2 {
	padding-bottom: 2px;
	border-bottom: 1px solid #f8b310;
	margin-bottom: 0.5em;
}
#block-system-main h2 {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 15px;
}

/*
Right sidebar */
#sidebar-right .block { margin: 0 0 20px; }
.front #sidebar-right #block-block-37, .page-newhome #sidebar-right #block-block-37 { margin: 0; }
.front #sidebar-right #block-views-cta-block_1, .page-newhome #sidebar-right #block-views-cta-block_1 { margin: 0; }

/*
Secondary navigation */
.block-book li { border-bottom: 1px solid #ccc; font-size: 1.6em; margin: 0 !important; }
.block-book li.last, .block-book li li { border-bottom: none; }
.block-book li ul { margin-left: 1em; }
.block-book li li { font-size: 1em; }
.block-book li a { display: block; margin: 0; padding: 6px 0; }
.block-book li a:link,.block-book li a:visited { color: #000; font-weight: normal; }
.block-book li a:hover,.block-book li a:active { color: #ce0000; font-weight: normal; text-decoration: none; }
.block-book li a.active:link,.block-book li a.active:visited { color: #000; font-weight: bold; }
.block-book li a.active:hover,.block-book li a.active:active { color: #ce0000; font-weight: bold; text-decoration: none; }
.block-book li.collapsed a, .block-book li.expanded a { padding-right: 20px; }
.block-book li.collapsed > a { background: transparent url(../images/icon-arrow-collapsed.png) no-repeat right 10px; }
.block-book li.expanded > a { background: transparent url(../images/icon-arrow-expanded.png) no-repeat right 8px; }

.block-user li { border-bottom: 1px solid #ccc; font-size: 1.6em; margin: 0 !important; }
.block-user li.last, .block-user li li { border-bottom: none; }
.block-user li ul { margin-left: 1em; }
.block-user li li { font-size: 1em; }
.block-user li a { display: block; margin: 0; padding: 6px 0; }
.block-user li a:link,.block-user li a:visited { color: #000; font-weight: normal; }
.block-user li a:hover,.block-user li a:active { color: #ce0000; font-weight: normal; text-decoration: none; }
.block-user li a.active:link,.block-user li a.active:visited { color: #000; font-weight: bold; }
.block-user li a.active:hover,.block-user li a.active:active { color: #ce0000; font-weight: bold; text-decoration: none; }
.block-user li.collapsed a, .block-user li.expanded a { padding-right: 20px; }
.block-user li.collapsed > a { background: transparent url(../images/icon-arrow-collapsed.png) no-repeat right 10px; }
.block-user li.expanded > a { background: transparent url(../images/icon-arrow-expanded.png) no-repeat right 8px; }

.block-menu li { border-bottom: 1px solid #ccc; font-size: 1.6em; margin: 0 !important; }
.block-menu li.last, .block-menu li li { border-bottom: none; }
.block-menu li ul { margin-left: 1em; }
.block-menu li li { font-size: 1em; }
.block-menu li a { display: block; margin: 0; padding: 6px 0; }
.block-menu li a:link,.block-menu li a:visited { color: #000; font-weight: normal; }
.block-menu li a:hover,.block-menu li a:active { color: #ce0000; font-weight: normal; text-decoration: none; }
.block-menu li a.active:link,.block-menu li a.active:visited { color: #000; font-weight: bold; }
.block-menu li a.active:hover,.block-menu li a.active:active { color: #ce0000; font-weight: bold; text-decoration: none; }
.block-menu li.collapsed a, .block-menu li.expanded a { padding-right: 20px; }
.block-menu li.collapsed > a { background: transparent url(../images/icon-arrow-collapsed.png) no-repeat right 10px; }
.block-menu li.expanded > a { background: transparent url(../images/icon-arrow-expanded.png) no-repeat right 8px; }

/*
User login dropdown */
#block-user-login { width: 360px; background: transparent url(../images/bg-popup.png) no-repeat center bottom; padding: 0 12px 12px; z-index: 749; }
#block-user-login.display-position { left: auto !important; right: -12px !important; }
#block-user-login h2 { position: absolute; top: 10px; left: 27px; border-bottom: none; }
#block-user-login .content { background-color: #c1e5f4; }
#block-user-login #user-login-form { text-align: left; padding: 40px 0 10px; }
#block-user-login .form-item { margin: 0.5em 0; position: relative; padding-left: 100px; }
#block-user-login .form-item label { display: block; font-weight: normal; font-size: 1.5em; position: absolute; width: 95px; text-align: right; top: 2px; left: 0; }
#block-user-login .form-item label span.form-required { position: absolute; left: -999em; }
#block-user-login .form-item input { border: 1px solid #ccc; font-size: 1.5em; width: 150px; }
#block-user-login input.form-submit { font-size: 1.6em; font-weight: bold; color: #000; border: none; width: 74px; height: 23px; line-height: 23px; text-align: center; background: transparent url(../images/bg-button.png) no-repeat 0 0; cursor: pointer; position: absolute; right: 32px; top: 60px; }
#block-user-login .item-list { position: absolute; top: 0; right: 40px; }
#block-user-login .item-list li.first { position: absolute; left: -999em; }
#block-user-login .item-list li.last { list-style: none outside none; font-size: 1.3em; line-height: 10px; }
#block-user-login li a:link, #block-user-login li a:visited { color: #ce0000; font-weight: bold; text-decoration: none; }
#block-user-login li a:hover, #block-user-login li a:active { color: #ce0000; font-weight: bold; text-decoration: underline; }
#block-user-login .close-link { position: absolute; top: 2px; right: 17px; font-size: 1.5em; }
#block-user-login a.close-link:link, #block-user-login a.close-link:visited { color: #000; font-weight: bold; text-decoration: none; }
#block-user-login a.close-link:hover, #block-user-login a.close-link:active { color: #ce0000; font-weight: bold; text-decoration: none; }

/**
 * 7. Special - styling for specific pages or functions
 */

.slideshow-slides { width: 628px; height: 278px; border: 1px solid #000; position: relative; z-index: 1; }
.slideshow-slides img { display: block; }
.slideshow-slides .views-group > .views-row { position: absolute; top: 0; left: 0; display: none; }
.slideshow-slides .views-group > .views-row-first { z-index: 10; display: block; }

.slideshow-nav { position: absolute !important; top: 0; right: 0; z-index: 20; }
.slideshow-nav .view-content li { list-style: none outside none !important; width: 150px; height: 70px; font-size: 13px !important; margin: 0 !important; background: transparent none no-repeat 0 0; z-index: 20; }
.slideshow-nav .view-content li.views-row-last { height: 69px; }
.slideshow-nav .view-content li.activeSlide { background: transparent url(../images/bg-active-slide.png) no-repeat 0 13px; }
.slideshow-nav .view-content li a { display: block; width: 100px; height: 30px; line-height: 15px; padding: 18px 15px 20px 15px; margin-left: 20px; overflow: hidden; border-bottom: 1px solid #000; }
.slideshow-nav .view-content li.views-row-last a { border-bottom: none; }
.slideshow-nav .view-content a:link,.slideshow-nav .view-content a:visited { color: #000; text-decoration: none; }
.slideshow-nav .view-content a:hover,.slideshow-nav .view-content a:active { color: #ce0000; text-decoration: none; }
.slideshow-nav .view-content li.activeSlide a:link,.slideshow-nav .view-content li.activeSlide a:visited { color: #ce0000; text-decoration: none; }

/*
join us call to action */

#block-block-37 {
	width: 240px;
	height: 140px;
	background: transparent url(../images/bg-cta-red240.png) no-repeat 0 0;
	color: #fff;
}

.front #block-block-37, .page-newhome #block-block-37 {
	width: 300px;
	height: 140px;
	background: transparent url(../images/bg-cta-red300.png) no-repeat 0 0;
}

#block-block-37 h2 {
	text-indent: -999em;
	outline: 0;
	height: 35px;
	margin: 0 0 10px;
	background: transparent url(../images/bg-stay-connected26.png) no-repeat center 11px;
	border-bottom: none;
}

.front #block-block-37 h2, .page-newhome #block-block-37 h2 {
	height: 38px;
	background: transparent url(../images/bg-stay-connected30.png) no-repeat center 11px;
}

#block-block-37 .content { margin: 0 5px; }

#block-block-37 form { padding-left: 7px; }
.front #block-block-37 form, .page-newhome #block-block-37 form { padding-left: 55px; background: transparent url(../images/icon-arrow-curved.png) no-repeat 5px 0; }

#block-block-37 p { font-size: 1.6em; font-weight: bold; margin-bottom: 5px; }
#block-block-37 .signup-email-wrapper { width: 222px; margin-bottom: 5px; }
#block-block-37 .signup-email-wrapper input { width: 212px; }
#block-block-37 .signup-zip-wrapper { float: left; width: 140px; margin-right: 5px; }
#block-block-37 .signup-zip-wrapper input { width: 130px; }

#block-block-37 input[type="text"] { font-size: 1.6em; color: #999; border: 1px solid #999; background-color: #fff; height: 23px; padding: 2px; }
#block-block-37 input[type="submit"] { font-size: 1.6em; font-weight: bold; color: #000; border: none; width: 74px; height: 23px; line-height: 23px; text-align: center; background: transparent url(../images/bg-button.png) no-repeat 0 0; cursor: pointer; padding: 1px 0; }
#block-block-37 input[type="text"]:-moz-placeholder { color: #999; }
#block-block-37 input[type="text"]::-webkit-input-placeholder { color: #999; }
#block-block-37 input[type="text"]:focus::-webkit-input-placeholder { color: transparent; }

/* Secondary front page calls to action */

.view-cta .views-row {
	width: 300px;
	height: 60px;
	background: transparent url(../images/bg-cta-blue.png) no-repeat 0 0;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	margin: 10px 0 0;
}
.view-cta .views-field-field-icon-img-fid img { float: left; margin-right: 10px; }
.view-cta .views-row a { display: block; width: 280px; height: 40px; padding: 10px; }
.view-cta .views-row a:link, .view-cta .views-row a:visited { color: #fff; text-decoration: none; }
.view-cta .views-row a:hover, .view-cta .views-row a:active { color: #f8b310; text-decoration: none; }

/* Podcasts on front page */

#block-vwcpodomatic-0 .views-field-created { margin-bottom: 3px; font-size: 10px; line-height: 12px; text-transform: uppercase; }
#block-vwcpodomatic-0 p { margin-top: 1.5em; font-size: 13px; line-height: 15px; }

/* View rows for various views (small date on top, 20-pixel margin) */

#block-views-latest-news-block .views-row, #block-views-media-psa-block-1 .views-row,
#block-views-media-coverage-block-1 .views-row,
#block-views-media-pr-block-1 .views-row { margin-bottom: 20px; }
#block-views-latest-news-block .views-row .views-field-created,
#block-vwcpodomatic-1 .views-field-created,
#block-views-media-psa-block-1 .views-field-created,
#block-views-media-coverage-block-1 .views-field-created,
#block-views-media-pr-block-1 .views-field-created { font-size: 10px; line-height: 12px; text-transform: uppercase; }

/* Upcoming events view on front page */
#block-views-calendar-block .views-row { padding-top: 10px; margin-bottom: 20px; }
#block-views-calendar-block .views-field-field-date { width: 40px; height: 40px; margin-right: 20px; float: left; background: transparent url(../images/bg-event-date.png) no-repeat 0 0; text-align: center; color: #fff; }
#block-views-calendar-block .views-field-field-date .month { display: block; font-size: 13px; line-height: 17px; text-transform: uppercase; }
#block-views-calendar-block .views-field-field-date .day { display: block; font-size: 20px; line-height: 16px; }
#block-views-calendar-block .views-field-field-date .day span { position: absolute; left: -999em; }
#block-views-calendar-block .views-field-title { min-height: 40px; margin-left: 60px; }

/**
 * MEDIA LANDING PAGE
 */

#page-media h1,.page-newmedia h1 { position: absolute; left: -999em; }
#page-media #block-system-main iframe { margin-bottom: 20px; }

/* Media video */

.view-Media { width: 100%; }
.view-Media .view-footer { margin-top: 5px; }

/* Tabs on media page */

#page-media #content-bottom, .page-newmedia #content-bottom { width: 56%; margin-left: 2%; float: left; }
#page-media #content-bottom .region { border: none; background: #fff none; color: #000; padding: 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
#page-media #content-bottom .ui-tabs-nav, .page-newmedia #content-bottom .ui-tabs-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	height: 31px;
	background: #fff none;
	color: #000;
	font-weight: normal;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
}
#page-media #content-bottom .ui-tabs-nav li,.page-newmedia #content-bottom .ui-tabs-nav li {
	list-style: none;
	float: left;
	height: 30px;
	line-height: 30px;
	font-family: 'Trebuchet MS',Arial,Helvetica,'Helvetica Neue',sans-serif;
	border: 1px solid #000;
	border-left: none;
	vertical-align: middle;
	background: #fff none;
	color: #000;
	top: 0;
	margin: 0;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
}
#page-media #content-bottom .ui-tabs-nav li a,.page-newmedia #content-bottom .ui-tabs-nav li a {
	display: block;
	outline: 0;
	padding: 0 15px;
	color: #000;
	text-decoration: none;
	height: 30px;
	font-weight: normal;
	background-color: #eee;
}
#page-media #content-bottom .ui-tabs-nav li a:hover,.page-newmedia #content-bottom .ui-tabs-nav li a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #ce0000;
}
#page-media #content-bottom .ui-tabs-nav li a:active,.page-newmedia #content-bottom .ui-tabs-nav li a:active { text-decoration: none; }
#page-media #content-bottom .ui-tabs-nav li.ui-tabs-selected a,.page-newmedia #content-bottom .ui-tabs-nav li.ui-tabs-selected a {
	cursor: default;
	height: 31px;
	background-color: #fff;
}
#page-media #content-bottom .ui-tabs-nav li.ui-tabs-selected a:hover,
.page-newmedia #content-bottom .ui-tabs-nav li.ui-tabs-selected a:hover { color: #000; }
#page-media #content-bottom .block,.page-newmedia #content-bottom .block {
	clear: left;
	padding: 14px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
}
#page-media #content-bottom .block h2,.page-newmedia #content-bottom .block h2 { position: absolute; left: -999em; }
.ui-tabs-hide { display: none; }

/* Podomatic latest 5 */

#main #content-bottom #block-vwcpodomatic-1 { margin-right: 0; }

#block-vwcpodomatic-1 .views-row { margin-bottom: 20px; }

/*
HCHR landing page */

#block-block-41 { float: right; margin: 0 0 15px 15px; width: 298px; }
#block-block-41 p { font-size: 0.8em !important; text-align: center; margin-bottom: 10px; color: #999; line-height: 1.2em; }

/**
 * 8. Media Queries
 */

.phone-only { display: none; }

/* Smaller than "full screen" (1000 pixels) */
@media screen and (max-width: 999px) {
	#wrapper { min-width: 0; }
	#header { width: 96%; }
	#navigation .nav-inner { width: 96%; }
	#page-wrapper { margin-top: 70px; }
	#main, .sidebar-first #main { float: none; width: 96%; margin-left: 2%; margin-right: 0; }
	#sidebar-right { float: none; width: 96%; margin-top: 40px; margin-left: 2%; margin-right: 0; clear: both; text-align: center; }
	#sidebar-right .block { display: inline-block; vertical-align: top; margin: 0 20px 40px; text-align: left; }
	#utility .region, #utility-nav, #utility #social-wrapper, #popups .region { width: 96%; }
	#utility #social { top: 147px; }
	#block-search-form { top: 146px; right: 155px; }
	#utility-menu-links { top: 146px; right: 315px; }
	#footer { width: 96%; }
	#popups-inner { width: 100%; }

	.node-readmore .element-invisible { left: -999em; }

	.slideshow-slides { margin: 0 auto; }
	.front #sidebar-right { position: relative; top: auto; right: auto; width: 96%; }
	.front #sidebar-right #block-block-37 { margin: 0 20px 40px; }
	.view-cta .views-row { margin: 0 0 20px; }

	#page-media #main { float: left; }
	#page-media #sidebar-right { clear: none; float: left; }

	.front #content-bottom { background: #fff none; }
	#block-vwcpodomatic-0 iframe { display: none; }
}

/* Anything smaller than iPad in portrait mode */

@media screen and (max-width: 767px) {
	.phone-only { display: block; }

	body { background: none; }

	/* menu toggle */
	#skip-link { text-align: center; position: fixed; top: 0; right: 0; height: 29px; border-bottom: 1px solid #000; border-left: 1px solid #000; border-radius: 0 0 0 5px; padding: 0 5px; font-size: 1.8em; line-height: 29px; background: #fff; z-index: 730; }
	#skip-link a.phone-only { float: right; }
	#skip-link a:link, #skip-link a:visited { text-decoration: none; }
	#skip-link a:hover, #skip-link a:active { text-decoration: none; }

	#header { height: 110px; }
	#header #logo { top: 10px; }
	#header #site-name-slogan { width: auto; max-width: 541px; background-size: 100%; background-position: center 25px; height: 110px; }

	#navigation { height: auto; padding: 5px 0; }
	#navigation .nav-inner { height: auto; }
	#primary, #primary li { float: none; }
	#primary li { height: auto; min-height: 40px; line-height: 40px; font-size: 2em; }
	#primary li a { height: 40px; line-height: 40px; padding: 0; border-top: 1px solid #fff; }
	#primary li.first a { border-top: none; }
	#primary li ul { position: relative; left: auto; top: auto; padding: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
	#primary li li { height: auto; line-height: 24px; width: auto; }
	#primary li li a { height: auto; line-height: 24px; padding: 8px 0; }
	#primary li li.first a { padding: 8px 0; border-top: 1px solid #fff; }

	.js #primary { display: none; }
	.touch #navigation, .touch #navigation .nav-inner { z-index: 1000; }
	.touch #primary { overflow-x: hidden; overflow-y: scroll; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; }
	.touch #primary ul { background: #ce0000; position: absolute; left: 100%; width: 100%; min-height: 100%; z-index: 1010; }
	.touch #primary ul li { margin: 0 5%; position: static; }
	.touch #primary li ul { top: 0; left: 100%; z-index: 1020; }
	.touch #primary li.expanded .expand { display: inline-block; width: 20%; float: right; background: #fff url(../images/icon-arrow-collapsed.png) no-repeat center center; height: 30px; margin: 5px 0; }
	.touch #primary li li.first a { border-top: none; }

	#page-wrapper { margin-top: 10px; }

	ul.primary { border-bottom: none; }
	ul.primary li a { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border-bottom: 1px solid #bbb; }
	.no-touch ul.primary li a:hover {	border-bottom: 1px solid #bbb; }
	ul.primary li.active a { border-bottom: 1px solid #bbb; }

	.slideshow-slides { display: none; }
	.front #sidebar-right { margin-top: 10px; }

	#sidebar-right .block, .front #sidebar-right #block-block-37 { display: block; margin: 0 auto 20px; }
	#block-views-cta-block-1 { width: 300px; }
	.front #content-bottom { width: 96%; margin: 0 auto; }
	.front #content-bottom .block, .front #content-bottom #block-vwcpodomatic-0 { width: 100%; float: none; margin: 0 auto 20px; }

	.location-locations-header, .location-locations-wrapper {
		float: none;
		width: auto;
		margin: 0;
		padding: 0 0 0 10px;
		border-left: 10px solid #ccc;
		color: #999;
	}
	.location-locations-header { margin-top: 20px; font-size: 1.2em; text-transform: uppercase; }
	.location-locations-wrapper { margin-bottom: 20px; line-height: 1.2em; }

	#page-media #main { float: none; width: 96%; margin-left: 2%; }
	#page-media #sidebar-right { clear: both; float: none; width: 96%; margin-left: 2%; }
	#page-media #content-bottom { float: none; width: 96%; margin-left: 2%; margin-bottom: 20px; }

	#page-media #content-bottom .ui-tabs-nav { height: auto; }
	#page-media #content-bottom .ui-tabs-nav li { width: 50%; height: 41px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	#page-media #content-bottom .ui-tabs-nav li a { float: none; height: 40px; text-align: center; line-height: 40px; } 

	#utility, #utility .block { position: relative; }
	#utility { text-align: center; }

	#utility #social,
	#utility .block,
	#utility-menu-links { float: none; position: relative; top: auto; right: auto; display: inline-block; text-align: left; }

	#popups .block { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; }
	#block-user-login { padding: 0; background: none; }
	#block-user-login .form-actions { text-align: center; }
	#block-user-login input.form-submit { position: relative; top: auto; right: auto; }
	#block-user-login.display-position { right: 0 !important; }
}

/* positioning the site-name-slogan */

@media screen and (max-width: 550px) {
	#header { height: 100px; }
	#header #logo { top: 0; width: 55px; height: 41px; }
	#header #site-name-slogan { height: 100px; background-position: center 40px; }
}

@media screen and (max-width: 480px) {
	#header { height: auto; }
	#header #site-name-slogan { height: 0; margin: 0; padding-top: 30px; padding-bottom: 20%; background-position: center 40px; }
	p img, .image-right, p.image-right img, .image-left, p.image-left img { float: none !important; display: block; margin: 0 auto 20px; }
	#block-block-41 { float: none; margin: 0 auto 20px; }
}

/* Phones in portrait mode */

@media screen and (max-width: 350px) {

}


/**
 * 9. fixes
 */

/* IE */
html.lt-ie8 #header, html.lt-ie8 #wrapper-main, html.lt-ie8 #footer { position: relative; z-index: 0; }
html.lt-ie8 input[type="text"], html.lt-ie8 input[type="password"], html.lt-ie8 select, html.lt-ie8 textarea { width: 90%; }
html.lt-ie8 #navigation li:hover ul.main-menu { left: 0; }
html.lt-ie8 #search-block-form input.search { width: 56px; }
html.lt-ie8 #navigation ul { width: 860px; }
html.lt-ie9 img { max-width: none; }
